/* Section */

.section {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 15px;
	overflow: hidden;
}

/* Wrapper */

#wrapper {
	background: #fff;
	border-top: 5px solid #2e3192;
	-webkit-box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.22); 
	-moz-box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.22); 
	box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.22); 
}

/* Top Bar */

#topBar {
	height: 50px;
	background: #f6d73f;
	padding: 0 19px;
	position: relative;
	z-index: 10;
}

#navigation {
	float: left;
	margin: 13px 0 0;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 37px;
	padding: 0;
	list-style: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}

#navigation ul li:first-child {
	margin-left: 0;
}

#navigation ul li.Current,
#navigation ul li.Parent,
#navigation ul li:hover {
	color: #2e3192;
}

#navigation ul li ul {
	float: none;
	margin: 0;
	display: none;
	text-align: left;
	position: absolute;
	left: 0;
	padding: 15px 0 0;
	min-width: 100%;
	border-bottom: 4px solid #041b76;
}

#navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #14217e;
	color: #fff;
}

#navigation ul li ul li a {
	display: block;
	padding: 10px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
}
#navigation ul li ul li.Current a {
	color: #F6D73F;
}
#navigation ul li ul li:hover {
	background-color: #00136c;
	color: #fff;
}

#navigation ul li:hover ul {
	display: block;
}

#topBar .contact {
	float: right;
	margin: 6px 0 0;
	padding: 0;
}

#topBar .contact li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 18px;
	padding: 0;
	list-style: none;
	font-size: 15px;
}

#topBar .contact li:first-child {
	margin-left: 0;
}

#topBar .contact li a {
	padding-left: 30px;
	display: inline-block;
}

#topBar .contact li.email a {
	font-size: 15px;
	background: url(../images/email-ico.png) no-repeat left 5px;
}

#topBar .contact li.phone a {
	font-size: 21px;
	font-weight: 600;
	background: url(../images/phone-ico.png) no-repeat left 8px;
}

/* Very Top Bar */

#VerytopBar {
	height: 55px;
	background: #2E3192;
	padding: 0 19px;
	position: relative;
	z-index: 10;
}
#VerytopBar .contact {
	float: right;
	margin: 2px 0 0;
	padding: 0;
}

#VerytopBar .contact li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 18px;
	padding: 0;
	list-style: none;
	font-size: 15px;
}

#VerytopBar .contact li:first-child {
	margin-left: 0;
}
#VerytopBar .contact li span {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 12px;
}
#VerytopBar .contact li a {
	padding-left: 30px;
	display: inline-block;
	color: #fff;
}

#VerytopBar .contact li.email a {
	font-size: 15px;
	background: url(../images/email-ico.png) no-repeat left 5px;
}

#VerytopBar .contact li.phone a {
	font-size: 18px;
	font-weight: 600;
	background: url(../images/phone-ico.png) no-repeat left 8px;
}
/* Header */

#header {
	position: relative;
	padding-bottom: 10px;
	background: #6b7569 url(../images/header-bg.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#header .logo {
	display: block;
	position: relative;
	width: 553px;
	height: 183px;
	background: url(../images/logo-bg.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#header .logo img {
	position: absolute;
	left: 30px;
	top: 15.30054644808743%;
	width: 63.83363471971067%; /* 353px */
}

#header .tagLine {
	margin: 0;
	padding: 9px 22px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	max-width: 1067px;
	line-height: 1;
	background: -moz-linear-gradient(left, rgba(55,55,55,0.78) 0%, rgba(54,54,54,0.78) 5%, rgba(48,48,48,0.78) 13%, rgba(48,48,48,0.78) 52%, rgba(65,65,65,0.78) 58%, rgba(89,89,89,0.78) 63%, rgba(123,123,123,0.78) 69%, rgba(195,195,195,0.78) 82%, rgba(228,228,228,0.78) 88%, rgba(244,244,244,0.78) 92%, rgba(250,250,250,0.78) 94%, rgba(253,253,253,0.7) 95%, rgba(255,255,255,0.52) 96%, rgba(255,255,255,0.17) 97%, rgba(255,255,255,0.1) 98%, rgba(255,255,255,0.02) 99%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(55,55,55,0.78) 0%,rgba(54,54,54,0.78) 5%,rgba(48,48,48,0.78) 13%,rgba(48,48,48,0.78) 52%,rgba(65,65,65,0.78) 58%,rgba(89,89,89,0.78) 63%,rgba(123,123,123,0.78) 69%,rgba(195,195,195,0.78) 82%,rgba(228,228,228,0.78) 88%,rgba(244,244,244,0.78) 92%,rgba(250,250,250,0.78) 94%,rgba(253,253,253,0.7) 95%,rgba(255,255,255,0.52) 96%,rgba(255,255,255,0.17) 97%,rgba(255,255,255,0.1) 98%,rgba(255,255,255,0.02) 99%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(55,55,55,0.78) 0%,rgba(54,54,54,0.78) 5%,rgba(48,48,48,0.78) 13%,rgba(48,48,48,0.78) 52%,rgba(65,65,65,0.78) 58%,rgba(89,89,89,0.78) 63%,rgba(123,123,123,0.78) 69%,rgba(195,195,195,0.78) 82%,rgba(228,228,228,0.78) 88%,rgba(244,244,244,0.78) 92%,rgba(250,250,250,0.78) 94%,rgba(253,253,253,0.7) 95%,rgba(255,255,255,0.52) 96%,rgba(255,255,255,0.17) 97%,rgba(255,255,255,0.1) 98%,rgba(255,255,255,0.02) 99%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7373737', endColorstr='#00ffffff',GradientType=1 );
}

/* Testimonials */

#testimonials {
	color: #fff;
	padding: 35px 0;
	margin-left: -20px;
	margin-right: -20px;
	text-align: center;
	background: #091e6e url(../images/testimonials-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	min-height: 445px;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#testimonials h1 {
	color: #f6d73f;
}

#testimonials .slides {
	margin: 0;
	padding: 0;
	min-height: 250px;
}

#testimonials .slides li {
	margin: 0;
	padding: 0 8.333333333333333%;
	list-style: none;
}

#testimonials .slides li .date {
	font-size: 17px;
	font-style: italic;
	color: #f6d73f;
	margin: 0 0 7px;
}

#testimonials .slides li .name {
	font-size: 17px;
	color: #f6d73f;
	line-height: 1.2;
}

#testimonials .readAll,
#about .readmore {
	display: inline-block;
	width: 186px;
	padding: 11px 0;
	margin-top: 10px;
	background: #f6d73f;
	font-size: 17px;
	color: #2b2b2c;
	line-height: 1;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#testimonials .readAll:hover,
#about .readmore:hover {
	background-color: #ffe64e;
}

#testimonials .slides .owl-prev,
#testimonials .slides .owl-next {
	position: absolute;
	top: 118px;
	width: 19px;
	height: 30px;
	text-indent: -9999em;
	background: url(../images/testimonials-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#testimonials .slides .owl-prev {
	left: 22px;
}
.testimonial_from, .testimonial_dash {
	display: none;
}
#testimonials .slides .owl-next {
	right: 22px;
	background-position: left bottom;
}

.TestimonialSection {
	border-bottom: 1px solid #ccc;
	margin-bottom:20px;
	padding-bottom:15px;
}

/* Content */

#content {
	padding: 20px;
}

/* Slider */

#slider {
	margin-bottom: 35px;
}

#slider .slides {
	margin: 0;
	padding: 0;
	background: #2e3192;
}

#slider .slides li {
	margin: 0;
	padding: 43px 7.083333333333333% 30px;
	list-style: none;
	min-height: 400px;
	color: #fff;
	font-size: 17px;
	overflow: hidden;
}

#slider .slides li .image {
	float: right;
	width: 38.83495145631068%; /* 400px */
	margin-top: 22px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#slider .slides li .text {
	float: left;
	width: 54.36893203883495%; /* 560px */
	line-height: 1.412;
}

#slider .slides li .text .title {
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 13px;
	line-height: 1.2;
}

#slider .slides li .text .subtitle {
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 14px;
}

#slider .slides li .text ul.bulletList {
	margin: 0 0 29px;
	padding: 0;
}

#slider .slides li .text ul.bulletList li {
	position: relative;
	margin: 0;
	padding: 0 0 0 15px;
	background: none;
	min-height: 0;
	font-size: 17px;
	font-weight: 600;
}

#slider .slides li .text ul.bulletList li:after {
	position: absolute;
	content: "»";
	left: 0;
	top: 0;
}

#slider .slides li .text .moreInfo,
#slider .slides li .text .viewAll {
	display: inline-block;
	background: #f6d73f;
	font-size: 15px;
	color: #2b2b2c;
	padding: 9px 30px;
	margin-right: 17px;
	margin-bottom: 13px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#slider .slides li .text .viewAll {
	margin-right: 0;
}

#slider .slides li .text .moreInfo:hover,
#slider .slides li .text .viewAll:hover {
	background-color: #ffe64e;
}

#slider .slides .owl-prev,
#slider .slides .owl-next {
	position: absolute;
	top: 177px;
	width: 41px;
	height: 41px;
	text-indent: -9999em;
	background: url(../images/slider-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#slider .slides .owl-prev {
	left: 22px;
}

#slider .slides .owl-next {
	right: 22px;
	background-position: left bottom;
}


/* Footer */

#footer {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	background: #494949;
}

#footer .newsletter {
	display: table-cell;
	vertical-align: top;
	width: 430px;
	padding: 17px 16px 14px;
	background: #f6d73f;
}

#footer .newsletter .title {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
}

#footer .newsletter .fields {
	margin: 0 0 0 -7px;
	padding: 0;
}

#footer .newsletter .fields li {
	display: inline-block;
	margin: 0 -4px 16px 0;
	padding: 0 0 0 7px;
	list-style: none;
	width: 50%;
	vertical-align: top;
}

#footer .newsletter .fields li .textbox {
	margin: 0;
	padding: 0 18px;
	display: block;
	width: 100%;
	height: 36px;
	border: 0;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	color: #000;
	background: #fff;
	-webkit-appearance: none;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2) inset; -webkit-
	-moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2) inset; 
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2) inset; 
}

#footer .newsletter .fields li .submitBtn {
	display: block;
	width: 100%;
	height: 36px;
	border: 0;
	cursor: pointer;
	-webkit-appearance: none;
	background: #494949;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#footer .newsletter .fields li .submitBtn:hover {
	background-color: #575757;
}

#footer .info {
	display: table-cell;
	vertical-align: top;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	padding: 17px 20px;
	text-align: center;
}

#footer .info .title {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
}

#footer .info .socials {
	margin: 28px 0 0;
	padding: 0;
	text-align: center;
}

#footer .info .socials .icon {
	margin: 28px 0 0;
	padding: 0;
	text-align: center;
	margin: 0 auto;
}

#footer .info .socials li {
	margin: 0 -4px 0 0;
	padding: 0 3px;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}

#footer .info .socials li a {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 45px;
	height: 45px;
	background: #f6d73f;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	margin: 20px auto;
}

#footer .info .socials li a span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#footer .info .socials li a span img {
	display: block;
	height: 19px;
	margin: 0 auto;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#footer .info .socials li a:hover span img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
}

#footer .info .socials li a:hover {
	background-color: #ffe64e;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 12px;
    width: 25px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 3px;
	margin-bottom: 3px;
	background: #f6d73f;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#mm-navigation .mm-listview img {
	display: block;
	width: 100%;
}

#mm-navigation .mm-listview p span {
	display: block;
}

#mm-navigation .mm-listview li.color01 a,
#mm-navigation .mm-listview li.color02 a,
#mm-navigation .mm-listview li.color03 a,
#mm-navigation .mm-listview li.color04 a {
	padding-left: 10px;
	color: #fff;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}
.faq_panel {
	margin-bottom: 15px;
}
.faq_question {
	font-weight: bold;
	margin-bottom: 4px;
}
.faq_answer {
	padding-left: 7px;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.each-div figure {
	trasition:all 0.5s ease-in-out;
	-webkit-trasition:all 0.5s ease-in-out;
}
.each-div img {
	width:100% !important;
}
.each-div p {
	background:#2b2b2c;
	color:#f6d73f;
	padding:15px 25px;
}
label.error {
	color: red;
	font-size: 11px;
}
.copyright {
	background: #2E3192;
	color: #fff;
	font-size: 14px;
	padding-top: 14px;
	padding-bottom: 14px;
	text-align: center;
}
#newsPanel {
	text-align: center;
}
.formSent span {
	display: block;
	color: #000;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
